*

Un error de seguridad requiere que verifiques si tienes actualizado Google Chrome

7 MAR 2019 / Tecnología

Un error de seguridad requiere que verifiques si tienes actualizado Google Chrome

Incluso el jefe de seguridad de la compañía hizo un llamado a asegurarnos de que estemos usando la versión más nueva del navegador.


Un error de seguridad permitió que Google Chrome estuviera bajo constantes ataques la semana pasada.

Si bien la compañía del navegador ya confirmó que su más reciente actualización ya arregló cualquier problema, todos los usuarios deberían asegurarse de que posean la versión más reciente (72.0.3626.121).

Incluso Justin Schuh, jefe de seguridad de Google, advirtió que todos quienes usen Chrome deberían cerciorarse, inmediatamente, si poseen esta última versión.

Y si lo dice él, por algo será.

En caso de que quieras asegurarte, ve al menú de Chrome. Luego, selecciona la pestaña Ayuda, para luego hacer clic en la opción Información de Google Chrome.

Una vez ahí, se te indicará si hay actualizaciones disponibles o si posees la versión más reciente.

Seguir leyendo